package org.academiadecodigo.enuminatti.paint;

import org.academiadecodigo.enuminatti.paint.painter.PainterType;

/**
 * MIT License
 * (c) 2017 Ricardo Constantino
 */

public class Main {
    public static void main(String[] args) throws InterruptedException {

        int cols = 40;
        int rows = 40;

        Paint paint = new Paint();
//        paint.init(5, 3, PainterType.TERMINAL);
        paint.init(cols, rows, PainterType.SIMPLEGFX);
//        paint.init(cols, rows, PainterType.LANTERNA);
        paint.start();

    }
}
